@media (min-width: 768px){
.navbar-custom.top-nav-collapse {
    padding: 0.375rem 1.5rem 0.375rem 2rem;
    box-shadow: 0 0.0625rem 0.375rem 0 rgba(0, 0, 0, 0.1);
    background-color: #fbfbfb;
}

.navbar-custom.top-nav-collapse .nav-item .nav-link {
    color: #000;
}


}

.lightbox-basic {
 
    max-width: 50.5rem;
}

@media (max-width: 768px){
.navbar-custom {
    background: #ffffffef;
}

.navbar-custom .dropdown-menu {

    background-color: #7094a9;
}


}



